<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .radial {
            background-image: radial-gradient(circle, 
                                red, orange, blue, green);
        }
        .box {
            width: 300px;
            height: 150px;
            border: 1px solid #bbb;
        }

        .bar {
            width: 90%;
            height: 30px;
            border: 1px solid #bbb;
        }
        .polka {
            background-image: repeating-linear-gradient(-45deg, 
                                white 0, white 10px, red 10px, red 20px);
        }
    </style>
</head>
<body>
    <h1>Sample Gradients</h1>

    <h2>Radial Gradient</h2>
    <div class="box radial"></div>

    <h2>Repeating Gradient</h2>
    <div class="bar polka"></div>

</body>
</html>

